/* Shared Settings Strings for MacConfig Apps */

/* Generic On/Off/Changed */
"optionOn" = "Attivo";
"optionOff" = "Disattivo";
"optionChanged" = "(Modificato)";
"optionHidden" = "••••••";
"optionVariable" = "(Variabile)";

/* Keychain */
"keychainBaseStationDescription" = "Password base AirPort";
"keychainBaseStationType" = "Base AirPort";

/* Layout */
"LabelColon" = ":";
"NotSupported" = "Non supportato";
"vrfy" = "Verifica la password";
"time.60" = "minuti";
"time.3600" = "ore";
"time.86400" = "giorni";

"dayPeriod.1" = "giorno";
"dayPeriod.7" = "settimana";
"dayPeriod.30" = "mese";
"dayPeriod.365" = "anno";

/*	Most Keys in this file are four character codes and four character codes plus value. 
	The four character codes are acp properties where appropriate and custom codes 
	beginning with 'bs' for simple settings.  Commented out strings are not needed, but
	are here for completeness. "4chr" and "4char.value" */

/*"bsDP" = "bsDP";*/
/*"bsFL" = "bsFL";*/
/*"bsRT" = "bsRT";*/
/*"bsPU" = "bsPU";*/
/*"bsSF" = "bsSF";*/
/*"bsIP" = "bsIP";*/
/*"bsPT" = "bsPT";*/
"raMA" = "ID AirPort";
"laMA" = "ID Ethernet LAN";
"waMA" = "ID Ethernet";
"syNm" = "Nome base AirPort";
"syNm.productName" = "Nome %@";
"syDN" = "Nome host locale";
"syDN.description" = "Inserisci un nome host locale per questa base Apple Wi-Fi. I computer della sottorete locale potranno collegarsi alla base Apple Wi-Fi utilizzando questo nome host.";
"syPW" = "Password base AirPort";
"syPW.productName" = "Password %@";
/*"syPR" = "syPR";*/
"syCt" = "Contatto";
"syLo" = "Posizione";
/*"syDs" = "Base Station Description";*/
"syVs" = "Versione";
"SUEn" = "Verifica agg. firmware";
"SUEn.description" = "Se è selezionata l'opzione “Cerca gli aggiornamenti del firmware”, l'indicatore luminoso di stato lampeggia di colore giallo ogni volta che è disponibile un aggiornamento del firmware.";
"SUFq" = "Frequenza di aggiornamento";
"SUFq.3600" = "Ogni ora";
"SUFq.86400" = "Giornalmente";
"SUFq.604800" = "Settimanalmente";
"SUFq.2592000" = "Mensilmente";
"SUFq.2678400" = "Mensilmente";
"syRe" = "Paese";
"syRe.0" = "Stati Uniti";
"syRe.1" = "Canada";
"syRe.2" = "Messico";
"syRe.3" = "Colombia";
"syRe.4" = "Portorico";
"syRe.5" = "Brasile";
"syRe.6" = "Cile";
"syRe.7" = "Giappone";
"syRe.8" = "Austria";
"syRe.9" = "Belgio";
"syRe.10" = "Cipro";
"syRe.11" = "Repubblica Ceca";
"syRe.12" = "Danimarca";
"syRe.13" = "Estonia";
"syRe.14" = "Francia";
"syRe.15" = "Finlandia";
"syRe.16" = "Germania";
"syRe.17" = "Grecia";
"syRe.18" = "Ungheria";
"syRe.19" = "Islanda";
"syRe.20" = "Italia";
"syRe.21" = "Irlanda";
"syRe.22" = "Lettonia";
"syRe.23" = "Liechtenstein";
"syRe.24" = "Lituania";
"syRe.25" = "Lussemburgo";
"syRe.26" = "Malta";
"syRe.27" = "Paesi Bassi";
"syRe.28" = "Norvegia";
"syRe.29" = "Polonia";
"syRe.30" = "Portogallo";
"syRe.31" = "Repubblica Slovacca";
"syRe.32" = "Slovenia";
"syRe.33" = "Spagna";
"syRe.34" = "Svezia";
"syRe.35" = "Svizzera";
"syRe.36" = "Regno Unito";
"syRe.37" = "Australia";
"syRe.38" = "Hong Kong S.A.R., Cina";
"syRe.39" = "Nuova Zelanda";
"syRe.40" = "Singapore";
"syRe.41" = "Filippine";
"syRe.42" = "Cina";
"syRe.43" = "Malesia";
"syRe.44" = "Taiwan";
"syRe.45" = "Corea del Sud";
"syRe.46" = "Tailandia";
"syRe.47" = "Argentina";
"syRe.48" = "Venezuela";
"syRe.49" = "Russia";
"syRe.50" = "Stati Uniti";
"syRe.51" = "Canada";
"syRe.52" = "Bulgaria";
"syRe.53" = "Romania";
"syRe.54" = "India";
"syRe.55" = "Vietnam";
"syRe.56" = "Sri Lanka";
"syRe.57" = "Brunei";
"syRe.58" = "Pakistan";
"syRe.59" = "Nepal";
"syRe.60" = "Bangladesh";
"syRe.61" = "Perù";
"syRe.62" = "Afganistan";
"syRe.63" = "Albania";
"syRe.64" = "Algeria";
"syRe.65" = "Samoa Orientali";
"syRe.66" = "Andorra";
"syRe.67" = "Angola";
"syRe.68" = "Anguilla";
"syRe.69" = "Antartide";
"syRe.70" = "Antigua e Barbuda";
"syRe.71" = "Armenia";
"syRe.72" = "Aruba";
"syRe.73" = "Azerbaigian";
"syRe.74" = "Bahamas";
"syRe.75" = "Bahrain";
"syRe.76" = "Barbados";
"syRe.77" = "Bielorussia";
"syRe.78" = "Belize";
"syRe.79" = "Benin";
"syRe.80" = "Bermuda";
"syRe.81" = "Bhutan";
"syRe.82" = "Bolivia";
"syRe.83" = "Bosnia Erzegovina";
"syRe.84" = "Botswana";
"syRe.85" = "Isola di Bouvet";
"syRe.86" = "Territorio Britannico dell'Oceano Indiano";
"syRe.87" = "Burkina Faso";
"syRe.88" = "Burundi";
"syRe.89" = "Cambogia";
"syRe.90" = "Camerun";
"syRe.91" = "Capo Verde";
"syRe.92" = "Isole Cayman";
"syRe.93" = "Repubblica Centroafricana";
"syRe.94" = "Ciad";
"syRe.95" = "Isola di Natale";
"syRe.96" = "Isole Cocos";
"syRe.97" = "Comore";
"syRe.98" = "Congo";
"syRe.99" = "Isole di Cook";
"syRe.100" = "Costa Rica";
"syRe.101" = "Costa d'Avorio";
"syRe.102" = "Croazia";
"syRe.103" = "Gibuti";
"syRe.104" = "Dominica";
"syRe.105" = "Repubblica Dominicana";
"syRe.106" = "Timor Est";
"syRe.107" = "Ecuador";
"syRe.108" = "Egitto";
"syRe.109" = "El Salvador";
"syRe.110" = "Guinea Equatoriale";
"syRe.111" = "Eritrea";
"syRe.112" = "Etiopia";
"syRe.113" = "Isole Falkland";	/* A.K.A. (Malvinas) */
"syRe.114" = "Isole Faroe";
"syRe.115" = "Figi";
"syRe.116" = "Guyana Francese";
"syRe.117" = "Polinesia Francese";
"syRe.118" = "Territori Francesi Meridionali";
"syRe.119" = "Gabon";
"syRe.120" = "Gambia";
"syRe.121" = "Georgia";
"syRe.122" = "Ghana";
"syRe.123" = "Gibilterra";
"syRe.124" = "Groenlandia";
"syRe.125" = "Grenada";
"syRe.126" = "Guadalupe";
"syRe.127" = "Guam";
"syRe.128" = "Guatemala";
"syRe.129" = "Guinea";
"syRe.130" = "Guinea-Bissau";
"syRe.131" = "Guyana";
"syRe.132" = "Haiti";
"syRe.133" = "Honduras";
"syRe.134" = "Indonesia";
"syRe.135" = "Iran";
"syRe.136" = "Iraq";
"syRe.137" = "Israele";
"syRe.138" = "Giamaica";
"syRe.139" = "Giordania";
"syRe.140" = "Kazakistan";
"syRe.141" = "Kenya";
"syRe.142" = "Corea del Nord";
"syRe.143" = "Kuwait";
"syRe.144" = "Libano";
"syRe.145" = "Libia";
"syRe.146" = "Macao";
"syRe.147" = "Macedonia";
"syRe.148" = "Monaco";
"syRe.149" = "Marocco";
"syRe.150" = "Nicaragua";
"syRe.151" = "Oman";
"syRe.152" = "Qatar";
"syRe.153" = "Arabia Saudita";
"syRe.154" = "Sudafrica";
"syRe.155" = "Siria";
"syRe.156" = "Trinidad e Tobago";
"syRe.157" = "Tunisia";
"syRe.158" = "Turchia";
"syRe.159" = "Emirati Arabi Uniti";
"syRe.160" = "Ucraina";
"syRe.161" = "Uruguay";
"syRe.162" = "Uzbekistan";
"syRe.163" = "Yemen";
"syRe.164" = "Zimbabwe";


"sySt" = "Stato della base";
"time" = "Ora della base";
"timz" = "Fuso orario";
"usrd" = "Account";
"wbEn" = "Utilizza nome host globale dinamico";
"wbHN" = "Nome host";
"wbHU" = "Utente";
"wbHP" = "Password";
"wbRD" = "Dominio";
"wbRU" = "Utente";
"wbRP" = "Password";
"wbAC" = "Consenti impostazione su Internet tramite Bonjour";
/*"syUT" = "syUT";*/
/*"syFl" = "syFl";*/
/*"bsPF" = "bsPF";*/

/*	Localization Note: For every product, set the "useAlternateArticle" to "0" (zero) if particular product 
	should use the default article (in English for  example, AirPort Express, this is "an" as in 
	"an AirPort Extreme"). Set "useAlternateArticle" to "1" (one) if the alternate article should be used.
	Format strings in other parts of AU will have an ".alternateArticle" suffix which the code will use (or not use)
	to construct a sentence based on the value of "useAlternateArticle". If there is no difference, then
	set useAlternateArticle as in English and make both versions of the  format string the same.
	
	For example:
	
	Let's say we had fruits:
	
	In English, articles can be based on the first letter of the word following the article:
	"frut"						= "Fruit name:";
	"frut.0"					= "Apple";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Lemon";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "I want an %@.";
	"WantFruit.alternateArticle" = "I want a %@.";
	
	In French, articles can be based on the grammatical gender of the noun:
	"frut"						= "Nom de fruit:";
	"frut.0"					= "Pomme";
	"frut.0.useAlternateArticle"= "0";
	"frut.1"					= "Citron";
	"frut.1.useAlternateArticle"= "1";
	
	"WantFruit"	= "Je veux une %@.";
	"WantFruit.alternateArticle" = "Je veux un %@.";
*/
	
	
"syAP" = "Nome prodotto";
"syAP.80211nFormat" = "%@ con 802.11n";
"syAP.0" = "Base AirPort";
"syAP.0.useAlternateArticle" = "0";
"syAP.1" = "Base AirPort";
"syAP.1.useAlternateArticle" = "0";
"syAP.3" = "AirPort Extreme 802.11g";
"syAP.3.useAlternateArticle" = "0";
"syAP.102" = "AirPort Express 802.11g";
"syAP.102.useAlternateArticle" = "0";
"syAP.104" = "AirPort Extreme 802.11n (1a generazione)";
"syAP.104.useAlternateArticle" = "0";
"syAP.105" = "AirPort Extreme 802.11n (2a generazione)";
"syAP.105.useAlternateArticle" = "0";
"syAP.106" = "Time Capsule 802.11n (1a generazione)";
"syAP.106.useAlternateArticle" = "1";	/* See note above */
"syAP.107" = "AirPort Express 802.11n (1a generazione)";
"syAP.107.useAlternateArticle" = "0";
"syAP.108" = "AirPort Extreme 802.11n (3a generazione)";
"syAP.108.useAlternateArticle" = "0";
"syAP.109" = "Time Capsule 802.11n (2a generazione)";
"syAP.109.useAlternateArticle" = "1";	/* See note above */
"syAP.113" = "Time Capsule 802.11n (3a generazione)";
"syAP.113.useAlternateArticle" = "1";	/* See note above */
"syAP.114" = "AirPort Extreme 802.11n (4a generazione)";
"syAP.114.useAlternateArticle" = "0";
"syAP.115" = "AirPort Express 802.11n (2a generazione)";
"syAP.115.useAlternateArticle" = "0";
"syAP.116" = "Time Capsule 802.11n (4a generazione)";
"syAP.116.useAlternateArticle" = "1";	/* See note above */
"syAP.117" = "AirPort Extreme 802.11n (5a generazione)";
"syAP.117.useAlternateArticle" = "0";

"bsSP" = "Nome prodotto";
"bsSP.0" = "Base Apple Wi-Fi";
"bsSP.0.useAlternateArticle" = "0";
"bsSP.1" = "Base AirPort";
"bsSP.1.useAlternateArticle" = "0";
"bsSP.3" = "AirPort Extreme";
"bsSP.3.useAlternateArticle" = "0";
"bsSP.102" = "AirPort Express";
"bsSP.102.useAlternateArticle" = "0";
"bsSP.104" = "AirPort Extreme";
"bsSP.104.useAlternateArticle" = "0";
"bsSP.105" = "AirPort Extreme";
"bsSP.105.useAlternateArticle" = "0";
"bsSP.106" = "Time Capsule";
"bsSP.106.useAlternateArticle" = "1";	/* See note above */
"bsSP.107" = "AirPort Express";
"bsSP.107.useAlternateArticle" = "0";
"bsSP.108" = "AirPort Extreme";
"bsSP.108.useAlternateArticle" = "0";
"bsSP.109" = "Time Capsule";
"bsSP.109.useAlternateArticle" = "1";	/* See note above */
"bsSP.113" = "Time Capsule";
"bsSP.113.useAlternateArticle" = "1";	/* See note above */
"bsSP.114" = "AirPort Extreme";
"bsSP.114.useAlternateArticle" = "0";
"bsSP.115" = "AirPort Express";
"bsSP.115.useAlternateArticle" = "0";
"bsSP.116" = "Time Capsule";
"bsSP.116.useAlternateArticle" = "1";  /* See note above */
"bsSP.117" = "AirPort Extreme";
"bsSP.117.useAlternateArticle" = "0";


"sySN" = "Numero di serie";
"slCl" = "Indirizzo destinazione syslog";
"slvl" = "Livello syslog";
"slvl.0" = "0 - Emergenza";
"slvl.1" = "1 - Avviso";
"slvl.2" = "2 - Critico";
"slvl.3" = "3 - Errore";
"slvl.4" = "4 - Attenzione";
"slvl.5" = "5 - Osservazione";
"slvl.6" = "6 - Per informazione";
"slvl.7" = "7 - Debug";
"raNm" = "Nome network wireless";
"raCl" = "Crea un network chiuso";
"raCl.short" = "Network chiuso";
/*"raWM" = "raWM";*/
/*"raEA" = "raEA";*/
/*"raWE" = "raWE";*/
/*"raCr" = "raCr";*/
/*"raSk" = "raSk";*/
"raKT" = "Timeout chiave gruppo WPA";
"raRo" = "Resistenza interferenze";
/*"raCA" = "raCA";*/
/*"raCh" = "raCh";*/
/*"raDe" = "raDe";*/
"raWC" = "Utilizza canali ampi";
"raWC.subtext" = "I canali ampi forniscono elevate capacità di trasmissione nel network, ma potrebbero interferire con i network vicini.";
"raMu" = "Frequenza multicast";
"raMu.1" = "1 Mbps";
"raMu.2" = "2 Mbps";
"raMu.85" = "5,5 Mbps";
"raMu.6" = "6 Mbps";
"raMu.9" = "9 Mbps";
"raMu.17" = "11 Mbps";
"raMu.18" = "12 Mbps";
"raMu.24" = "18 Mbps";
"raMu.36" = "24 Mbps";
"raMu.1000" = "Basso";
"raMu.2000" = "Media";
"raMu.3000" = "Alto";
/*"raLC" = "raLC";*/
/*"raMO" = "raMO";*/
"raDS" = "Funzione DHCP";
"raNA" = "Fornisci NAT";
/*"raWB" = "raWB";*/
"raMd" = "Modalità radio";
"raMd.1" = "Solo 802.11b";
"raMd.2" = "Compatibile con 802.11b/g";
"raMd.3" = "Solo 802.11g";
"raMd.4" = "Solo 802.11a";
"raMd.5" = "802.11n (compatibile con 802.11a)";
"raMd.6" = "802.11n (compatibile 802.11b/g)";
"raMd.7" = "Solo 802.11n (2,4 GHz)";
"raMd.8" = "Solo 802.11n (5 GHz)";
"raPo" = "Potenza trasmissione";
"raPo.10" = "10%";
"raPo.25" = "25%";
"raPo.50" = "50%";
"raPo.100" = "100%";
/*"raPx" = "raPx";*/
/*"raTr" = "raTr";*/
"raSt" = "Modalità network wireless";
"raSt.0" = "Crea un network wireless";
"raSt.1" = "Connetti a un network wireless esistente";
"raSt.3" = "Wireless disabilitato";
"waCV" = "Configura IPv4";
"waCV.768" = "Utilizza DHCP";
"waCV.1024" = "Manualmente";
/*"waIn" = "waIn";*/
"waD1" = "Server DNS";
"waD2" = "Server DNS secondario";
/*"waD3" = "waD3";*/
"waC1" = "Server DNS primario corrente";
"waC2" = "Server DNS secondario corrente";
/*"waC3" = "waC3";*/
"waIP" = "Indirizzo IP";
"waSM" = "Maschera sottorete";
"waRA" = "Indirizzo router";
"waDC" = "ID client DHCP";
/*"waDS" = "BSWanDHCPServer";*/
/*"waMO" = "waMO";*/
"waDN" = "Nome dominio";
"waNM" = "Blocca configurazione remota";
"waSD" = "Porta WAN Ethernet";
"waSD.0" = "Automatica (Default)";
"waSD.2" = "10 Mbps / Half Duplex";
"waSD.3" = "10 Mbps / Full Duplex";
"waSD.5" = "100 Mbps / Half Duplex";
"waSD.6" = "100 Mbps / Full Duplex";
"waSD.8" = "1000 Mbps / Half Duplex";
"waSD.9" = "1000 Mbps / Full Duplex";
"waSD.15" = "Ethernet disabilitata";
"laIP" = "Indirizzo IP LAN";
"laSM" = "Maschera di sottorete LAN";
"6cfg" = "Modalità IPv6";
"6cfg.0" = "Solo link locale";
"6cfg.1" = "Host";
"6cfg.3" = "Tunnel";
"6cfg.5" = "Router";
"6aut" = "Configura IPv6";
"6aut.0" = "Manualmente";
"6aut.1" = "Automaticamente";
"6Wad" = "Indirizzo IPv6 WAN";
"6Wfx" = "Lunghezza del prefisso IPv6 WAN";
"6Wgw" = "Percorso di default IPv6";
"6Wte" = "Indirizzo IPv6 remoto";
"6Lfw" = "Inoltro di LAN";
"6Lad" = "Indirizzo IPv6 LAN";
"6Lfx" = "Lunghezza del prefisso LAN";
"6PDa" = "Indirizzo delega prefisso IPv6";
"6PDl" = "Lunghezza delega prefisso IPv6";
"6sfw" = "Blocca connessioni IPv6 in entrata";
"6sfw.short" = "Blocca IPv6 in entrata";
/*"6pmp" = "";*/
"6trd" = "Consenti tunnel Teredo";
"6sec" = "Consenti autenticazione IPSec in entrata";
"6sec.short" = "Consenti IPSec in entrata";
"6fwl" = "Firewall IPv6";
"6NS1" = "Server DNS IPv6";
"6NS2" = "Server DNS IPv6 secondario";

"moPN" = "Numero(i) di telefono";
"moAP" = "Numero di telefono secondario:";
/*"moPD" = "moPD";*/
"moUN" = "Nome account";
"moPW" = "Password";
"moID" = "Disconnetti se inattivo";
"moID.30" = "30 secondi";
"moID.60" = "1 minuto";
"moID.120" = "2 minuti";
"moID.300" = "5 minuti";
"moID.600" = "10 minuti";
"moID.900" = "15 minuti";
"moID.1200" = "20 minuti";
"moID.1800" = "30 minuti";
"moID.0" = "Mai";
/*"moCC" = "moCC";*/
/*"moCI" = "moCI";*/
"moDT" = "Ignora segnale di linea";
"moAD" = "Chiama automaticamente";
"moMP" = "Protocollo";
"moMP.1" = "v.90";
"moMP.2" = "v.34";
/*"moMF" = "moMF";*/
/*"pdFl" = "pdFl";*/
"pdUN" = "Nome account";
"pdPW" = "Password";
"pdAR" = "Rispondi allo squillo";
"pdID" = "Se inattivo, disconnetti dopo";
"pdID.30" = "30 secondi";
"pdID.60" = "1 minuto";
"pdID.120" = "2 minuti";
"pdID.300" = "5 minuti";
"pdID.600" = "10 minuti";
"pdID.900" = "15 minuti";
"pdID.1200" = "20 minuti";
"pdID.1800" = "30 minuti";
"pdID.0" = "Mai";
"pdMC" = "Tempo massimo di connessione";
"pdMC.900" = "15 minuti";
"pdMC.1800" = "30 minuti";
"pdMC.3600" = "1 ora";
"pdMC.7200" = "2 ore";
"pdMC.14400" = "4 ore";
"pdMC.28800" = "8 ore";
"pdMC.0" = "Non disconnettere mai";
"peSN" = "Nome servizio";
"peUN" = "Nome account";
"pePW" = "Password";
"peSC" = "Resta sempre connesso";
"peAC" = "Connetti automaticamente";
"peID" = "Disconnetti se inattivo";
"peID.30" = "30 secondi";
"peID.60" = "1 minuto";
"peID.120" = "2 minuti";
"peID.300" = "5 minuti";
"peID.600" = "10 minuti";
"peID.900" = "15 minuti";
"peID.1200" = "20 minuti";
"peID.1800" = "30 minuti";
"peID.0" = "Mai";
/*"peAO" = "peAO";*/
"dhBg" = "Indirizzo iniziale DHCP";
"dhEn" = "Indirizzo finale DHCP";
"dhLe" = "DHCP assegnato";
"dhMg" = "Messaggio DHCP";
"dh95" = "Server LDAP";
"DRes" = "Prenotazioni DHCP";
"naFl" = "Abilita protocollo mappatura porta NAT";
"naFl.short" = "Abilita NAT-PMP";
"naFl.subtext" = "(richiede Mac OS X 10.4 o successivo)";
"naAF" = "Abilita controllo genitori AOL";
"nDMZ" = "Host di default";
"fire" = "Mappatura porta";
"pmTa" = "Mappatura porta";
"acTa" = "Controllo accessi";
"tACL" = "Controllo di accesso temporizzato";
/*"wdFl" = "wdFl";*/
"wdLs" = "Nodi WDS";
"dWDS" = "Consenti a questo network di estendersi";
/*"raFl" = "raFl";*/
"raI1" = "Indirizzo IP RADIUS primario";
/*"raAu" = "raAu";*/
"raSe" = "Segreto condiviso primario";
/*"raF2" = "raF2";*/
"raI2" = "Indirizzo IP RADIUS secondario";
/*"raU2" = "raU2";*/
"raS2" = "Segreto condiviso secondario";
/*"raCi" = "raCi";*/
"ntSV" = "Network time server";
/*"snAF" = "snAF";*/
/*"snLW" = "snLW";*/
/*"snLL" = "snLL";*/
/*"snRW" = "snRW";*/
/*"snWW" = "snWW";*/
/*"snRL" = "snRL";*/
/*"snWL" = "snWL";*/
"snCS" = "SNMP Community String";
/*"usbF" = "usbF";*/
"prnI" = "Stampanti USB";
"prnR" = "Stampanti USB";
"MaSt" = "Dischi";
"SMBw" = "Gruppo di lavoro";
"SMBs" = "Server WINS";
"fssp" = "Password disco";
/*"ctim" = "ctim";*/
/*"LLnk" = "LLnk";*/
/*"WLnk" = "WLnk";*/
/*"evtL" = "evtL";*/
"isAC" = "Energia";
"isAC.0" = "Ethernet (802.3af)";
"isAC.1" = "Adattatore AC esterno";
/*"maAl" = "maAl";*/
/*"maPr" = "maPr";*/
"leAc" = "Indicatore luminoso di stato";
"leAc.1" = "Sempre attivi (default)";
"leAc.2" = "Lampeggianti durante l'attività";
"leAc.subtext" = "Se la base Apple Wi-Fi segnala un problema, l'indicatore luminoso di stato lampeggerà sempre in giallo.";
/*"auPr" = "auPr";*/
/*"auJD" = "auJD";*/
"auNN" = "Nome altoparlanti iTunes";
"auNP" = "Password altoparlanti iTunes";
"aWan" = "Abilita AirPlay su WAN";
"auRR" = "Abilita AirPlay";
/*"hw01" = "hw01";*/
"dMac" = "Membri MobileMe";
"tcUW" = "Ampiezza di banda upstream";
"tcDW" = "Ampiezza di banda downstream";
"IDNm" = "Nome";
"!mta" = "Blocca connessioni SMTP in uscita";
"RUdv" = "Condivisione USB";
"RUfl" = "Condivisione USB";

"bsSM" = "Sicurezza wireless";
"bsSM.1" = "Nessuna";
"bsSM.2" = "40 bit WEP";
"bsSM.3" = "128 bit WEP";
"bsSM.4" = "WPA Personal";
"bsSM.5" = "WPA/WPA2 Personal";
"bsSM.6" = "WPA Personal";
"bsSM.7" = "WPA2 Personal";
"bsSM.8" = "WEP (Transitional Security Network)";
"bsSM.9" = "WPA Enterprise";
"bsSM.10" = "WPA/WPA2 Enterprise";
"bsSM.11" = "WPA Enterprise";
"bsSM.12" = "WPA2 Enterprise";
"bsSM.description" = "Seleziona la sicurezza wireless per la protezione del network. Si consiglia “WPA/WPA2 Personal”";
"bsAE.tsnDescription" = "Un network TSN (Transitional Security Network) è un network WEP che consente l'accesso anche ai client TKIP e AES. I client che supportano AES sono in grado di raggiungere velocità dati superiori.";
"bsAE.wpaOneDescription" = "I client compatibili WPA possono connettersi a questo network utilizzando TKIP.";
"bsAE.wpaOneTwoDescription" = "I client compatibili WPA e WPA2 possono connettersi a questo network.";
"bsAE.wpaTwoDescription" = "I client compatibili WPA2 possono connettersi a questo network utilizzando AES-CCMP.";
"bsRC.dual" = "Selezione canale radio";
"bsRC.2_4GHz.control" = "Canale da 2,4 GHz";
"bsRC.5GHz.control" = "Canale da 5 GHz";
"bsRC.2_4GHz.label" = "(2,4 GHz)";
"bsRC.5GHz.label" = " (5 GHz)";
"bsRC" = "Canale";
"bsRC.1" = "1";
"bsRC.2" = "2";
"bsRC.3" = "3";
"bsRC.4" = "4";
"bsRC.5" = "5";
"bsRC.6" = "6";
"bsRC.7" = "7";
"bsRC.8" = "8";
"bsRC.9" = "9";
"bsRC.10" = "10";
"bsRC.11" = "11";
"bsRC.12" = "12";
"bsRC.13" = "13";
"bsRC.14" = "14";
"bsRC.34" = "34";
"bsRC.36" = "36";
"bsRC.38" = "38";
"bsRC.40" = "40";
"bsRC.42" = "42";
"bsRC.44" = "44";
"bsRC.46" = "46";
"bsRC.48" = "48";
"bsRC.52" = "52";
"bsRC.56" = "56";
"bsRC.60" = "60";
"bsRC.64" = "64";
"bsRC.100" = "100";
"bsRC.104" = "104";
"bsRC.108" = "108";
"bsRC.112" = "112";
"bsRC.116" = "116";
"bsRC.120" = "120";
"bsRC.124" = "124";
"bsRC.128" = "128";
"bsRC.132" = "132";
"bsRC.136" = "136";
"bsRC.140" = "140";
"bsRC.149" = "149";
"bsRC.153" = "153";
"bsRC.157" = "157";
"bsRC.161" = "161";
"bsRC.165" = "165";
"bsRC.1000" = "Autom.";
"bsRC.2000" = "Manuale";

"bsrT" = "Tipo RADIUS";
"bsrT.0" = "Default";
"bsrT.1" = "Alternativo";
"bsAC" = "Consenti ai client wireless";
"bsIC" = "Connessione via";
"bsIC.1" = "Ethernet";
"bsIC.2" = "PPPoE";
"bsIC.3" = "Modem";
"bsIC.4" = "AirPort (WDS)";
"bsIC.5" = "Network wireless";
"bsUA" = "Utilizza AOL";
"bsDI" = "PPP Dial-in";
"bsTP" = "Composizione";
"bsTP.1" = "Tono";
"bsTP.2" = "Impulso";
"bsCC" = "Codice paese";
"bsCC.1" = "Australia";
"bsCC.2" = "Austria";
"bsCC.3" = "Belgio";
"bsCC.4" = "Canada";
"bsCC.5" = "Cina";
"bsCC.6" = "Repubblica Ceca";
"bsCC.7" = "Danimarca";
"bsCC.8" = "Finlandia";
"bsCC.9" = "Francia";
"bsCC.10" = "Germania";
"bsCC.11" = "Grecia";
"bsCC.12" = "Guam";
"bsCC.13" = "Hong Kong S.A.R., Cina";
"bsCC.14" = "Islanda";
"bsCC.15" = "India";
"bsCC.16" = "Irlanda";
"bsCC.17" = "Italia";
"bsCC.18" = "Giappone";
"bsCC.19" = "Repubblica di Corea";
"bsCC.20" = "America Latina";
"bsCC.21" = "Malesia";
"bsCC.22" = "Paesi Bassi";
"bsCC.23" = "Nuova Zelanda";
"bsCC.24" = "Norvegia";
"bsCC.25" = "Filippine";
"bsCC.26" = "Polonia";
"bsCC.27" = "Portogallo";
"bsCC.28" = "Singapore";
"bsCC.29" = "Repubblica Slovacca";
"bsCC.30" = "Sudafrica";
"bsCC.31" = "Spagna";
"bsCC.32" = "Svezia";
"bsCC.33" = "Svizzera";
"bsCC.34" = "Taiwan";
"bsCC.35" = "Tailandia";
"bsCC.36" = "Regno Unito";
"bsCC.37" = "Stati Uniti";
"bsSK" = "Password wireless";
"bsNP" = "Network time server";
"bsNP.1" = "time.apple.com";
"bsNP.2" = "time.euro.apple.com";
"bsNP.3" = "time.asia.apple.com";
"bsP1" = "Porta primaria";
"bsP1.1" = "1645";
"bsP1.2" = "1812";
"bsP2" = "Porta secondaria";
"bsP2.1" = "1645";
"bsP2.2" = "1812";
"bsWM" = "Modalità WDS";
"bsWM.0" = "WDS non abilitato";
"bsWM.1" = "WDS principale";
"bsWM.2" = "WDS ripetitore";
"bsWM.3" = "WDS remoto";
"bsPC" = "Connessione";
"bsPC.0" = "Sempre attiva";
"bsPC.1" = "Automatico";
"bsPC.2" = "Manuale";
"bsRM" = "Condivisione connessione";
"bsRM.0" = "Condividi indir. IP pubbl.";
"bsRM.1" = "Distribuisci intervallo indirizzi IP";
"bsRM.2" = "Utilizzo solo di NAT";
"bsRM.3" = "Disattivato (modalità bridge)";
"bsRM.description" = "Seleziona se desideri che questa base Apple Wi-Fi condivida un unico indirizzo IP tra tutti i suoi client wireless utilizzando DHCP e NAT, distribuisca un intervallo di indirizzi IP statici utilizzando solo DHCP o agisca come un bridge.";
"bsRM.DHCPAndNAT" = "Questa base Apple Wi-Fi condivide un unico indirizzo IP con client wireless che utilizzano DHCP e NAT.";
"bsSN" = "Consenti SNMP";
"bsSW" = "Consenti SNMP su WAN";
"bsRP" = "Condividi stampanti tramite WAN";
"bsWP" = "Condividi stampanti su Internet tramite Bonjour"; 
"bsWC" = "Consenti impostazione su WAN";
"bsGK" = "Timeout chiave gruppo WPA";
"bsNM" = "Modalità wireless";
"bsNM.0" = "Crea un network wireless";
"bsNM.1" = "Accedi a un network wireless";
"bsNM.3" = "Disattivo";
"bsNM.10" = "Partecipa a un network WDS";
"bsNM.20" = "Estendi un network wireless";
"bsNM.createDescription" = "Configura questa base Apple Wi-Fi per creare un nuovo network wireless.";
"bsNM.joinDescription" = "Configura questa base Apple Wi-Fi per connetterti a un network wireless esistente.";
"bsNM.WDSDescription" = "Configura questa base Apple Wi-Fi per partecipare al WDS (Wireless Distribution System) e ampliare un network wireless.";
"bsNM.DWDSDescription" = "Configura questa base Apple Wi-Fi per ampliare automaticamente il raggio di azione di un network AirPort 802.11n esistente.";
"bsAT" = "Controllo accesso MAC";
"bsAT.short" = "Controllo accessi";
"bsAT.0" = "Disabilitato";
"bsAT.1" = "Locale";
"bsAT.2" = "RADIUS";
"bsAT.3" = "Accesso temporizzato";
"bsFS" = "Abilita condivisione documenti";
"bsRF" = "Condividi dischi tramite WAN";
"bsWF" = "Consenti impostazione su Internet tramite Bonjour"; 
"bsGA" = "Accesso dischi AirPort da ospite";
"bsGA.0" = "Non permesso";
"bsGA.1" = "Sola lettura";
"bsGA.2" = "Lettura/Scrittura";
"bsFM" = "Proteggi dischi condivisi";
"bsFM.0" = "Con account";
"bsFM.1" = "Con una password per il disco";
"bsFM.2" = "Con password dispositivo";
"bsTZ" = "Fuso orario";
"bsSS" = "Stato";
"bsDA" = "Consenti ai client wireless";
"bsPE" = "Consenti client Ethernet…";
"bsGM" = "Limita accesso";
"bsME" = "Consenti ai membri di MobileMe di accedere a Internet";
"bsMu" = "Frequenza multicast";
"bsMu.1" = "1 Mbps";
"bsMu.2" = "2 Mbps";
"bsMu.85" = "5,5 Mbps";
"bsMu.6" = "6 Mbps";
"bsMu.9" = "9 Mbps";
"bsMu.17" = "11 Mbps";
"bsMu.18" = "12 Mbps";
"bsMu.24" = "18 Mbps";
"bsMu.36" = "24 Mbps";
"bsMu.1000" = "Basso";
"bsMu.2000" = "Media";
"bsMu.3000" = "Alto";

"bs8M" = "Modalità radio";
"bs8M.1" = "Solo 802.11b";
"bs8M.2" = "Compatibile con 802.11b/g";
"bs8M.3" = "Solo 802.11g";
"bs8M.4" = "Solo 802.11a";
"bs8M.5" = "802.11n (compatibile con 802.11a)";
"bs8M.6" = "802.11n (compatibile 802.11b/g)";
"bs8M.7" = "Solo 802.11n (2,4 GHz)";
"bs8M.8" = "Solo 802.11n (5 GHz)";
"bs8M.262145" = "802.11a - 802.11b";
"bs8M.262146" = "802.11a - 802.11b/g";
"bs8M.262147" = "802.11a - 802.11g solo";
"bs8M.262150" = "802.11a - 802.11b/g/n";
"bs8M.262151" = "Solo 802.11a - 802.11n (2,4 GHz)";
"bs8M.327681" = "802.11a/n - 802.11b";
"bs8M.327682" = "802.11a/n - 802.11b/g";
"bs8M.327683" = "802.11a/n - 802.11g solo";
"bs8M.327686" = "Automatico";	/*  (802.11a/b/g/n)*/
"bs8M.description.327686" = "802.11a/n - 802.11b/g/n";
"bs8M.327687" = "Solo 802.11a/n - 802.11n (2,4 GHz)";
"bs8M.524289" = "Solo 802.11n (5 GHz) - 802.11b";
"bs8M.524290" = "Solo 802.11n (5 GHz) - 802.11b/g";
"bs8M.524291" = "Solo 802.11n (5 GHz) - solo 802.11g";
"bs8M.524294" = "Solo 802.11n (5 GHz) - 802.11b/g/n";
"bs8M.524295" = "Solo 802.11n (5 GHz) - solo 802.11n (2,4 GHz)";
"bsUP.productName" = "Memorizza aggiornamenti dei software Apple su questo %@";
"bsUP.description" = "Gli aggiornamenti al software Apple copiati su questo %@ sono disponibili a chiunque utilizzi questo network.";
"bs2N" = "Nome network da 2,4 GHz";
"bs5N" = "Nome network da 5 GHz";
"bs5N.extension" = " 5 GHz";
"bsNV" = "Versione disponibile";
"bs5M" = "ID AirPort da 5 GHz ";
"bs2M" = "ID AirPort da 2,4 GHz";
"bsAI" = "ID AirPort da 2,4 GHz/5 GHz";
"bsUS" = "Abilita condivisione USB";
"bsWU" = "Condividi dispositivi USB mediante WAN";
"bsBU" = "Condividi dispositivi USB su Internet tramite Bonjour";
"bsEC" = "Autorizza i client wireless";
"bsEC.description" = "Puoi impostare %@ per consentire ai client wireless di accedere al network protetto senza password. Riceverai una notifica quando un client richiede l'accesso al tuo network.";
"bsEP" = "Richiedi la password della base per autorizzare l'accesso del client";
"bsEP.productName" = "Richiedi la password di %@ per autorizzare l'accesso del client";
"bsEP.description" = "Seleziona “Richiedi la password di %@ per autorizzare l'accesso del client” se vuoi inserire la password per consentire l'accesso al client.";


"802.11b" = "802.11b";
"802.11g" = "802.11g";
"802.11b/g" = "802.11b/g";
"802.11b/g/n" = "802.11b/g/n";
"802.11n (2.4GHz)" = "802.11n (2,4 GHz)";
"802.11a" = "802.11a";
"802.11a/n" = "802.11a/n";
"802.11n (5GHz)" = "802.11n (5 GHz)";


/* End of AirPortSettings.strings file */